*{margin: 0px; padding: 0px;}
body{
    padding: 0px;
    font-size: 14px;
    margin: 0px auto;
    font-family:arial;
}
a{
    text-decoration: none;
}
a:hover{
	text-decoration: none;
}
h1, h2, h3, h4, h5, h6, p, figur{
    margin: 0px;
    font-weight: normal;
}
ul, ol{
	margin:0px;
	padding:0px;
	list-style:none;
}
.floatleft{
    float: left
}
.floatright{
    float:right;
}
.clear{
    clear: both;
}
a:focus {
    outline: none;
    outline-offset: 0px;
}
.no-margin{
	margin:0px;
}
/* ========end default style========= */


.offering-service .single-service {
  border: 1px solid #ddd;
  margin-bottom: 10px;
  padding: 15px;
  border-bottom: 3px solid #234d6f;
}
.single-service h4 {
  color: #0c3172;
  font-weight: bold;
  margin-bottom: 15px;
  text-transform: uppercase;
  position:relative;
}
.single-service p {
  font-size: 16px;
  transition: 0.5s;
}
.single-service h4 i {
  position: absolute;
  right: 2px;
  top: 0;
}


.offering-service .single-service p:first-of-type {
    display: none;
}
.offering-service .single-service.active p:first-of-type {
    display: inline;
}










